# Class ImaClientSideFirstQuartileEvent

#### Hierarchy

- ImaClientSideIntegrationEvent
  - ImaClientSideFirstQuartileEvent

#####
Index

### Constructors

constructor

### Properties

type

## Constructors

### constructor

- new ImaClientSideFirstQuartileEvent(): ImaClientSideFirstQuartileEvent

- #### Returns ImaClientSideFirstQuartileEvent

  Inherited from ImaClientSideIntegrationEvent.constructor

## Properties

### `Readonly` type

type: "imaClientSideFirstQuartile" = ImaClientSideEvents.ImaClientSideFirstQuartile

Overrides ImaClientSideIntegrationEvent.type